To run performance tests on device:

Firstly, you will need to install the qtmir-tests package. So either install the package using apt or build
and install from source
$ sudo apt-get install qtmir-tests

Then you need to stop lomiri and lomiri-system compositor so that we can start the test in a controlled environment.
$ sudo stop lightdm

Next, start the test!
$ cd benchmarks
$ sudo python3 touch_event_latency.py
